@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 
h1 {
  /*線の種類（二重線）太さ 色*/
/*  border-bottom: double 5px #364e96;*/
/*}*/

.article h2 {
	font-size: 23px;
}

/* h2 { */
/*   color: #364e96;/*文字色*/
/*   padding: 0.5em 0;/*上下の余白*/
/*   border-top: solid 3px #364e96;/*上線*/
/*   border-bottom: solid 3px #364e96;/*下線*/
/* } */

/* h3 { */
/*   padding: 0.25em 0.5em;/*上下 左右の余白*/
/*   color: #494949;/*文字色*/
/*   background: transparent;/*背景透明に*/
/*   border-left: solid 5px #7db4e6;/*左線*/
/* } */


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

.internal-blogcard::after{
	content: '続きを読む \00bb'; /* 内部リンク右下枠の文言 */
	position: absolute;
	bottom: .5rem;
	right: 1rem;
	font-size: 70%;
	background-color: #006400; /* 内部リンク右下枠の背景色 */
	padding: .3em 2em;
	font-weight: bold;
	color: #fff; /* 内部リンク右下枠の文字色 */
	border-radius: 2px;
}

.blogcard-snippet{
display:none;
}

.internal-blogcard-footer{
	display: none; /* 内部ブログカードのアイコンとURLを非表示 */
}

/*.logo-header{
  display: none;
}
*/

/* 新着記事表示 */

.new-entry-cards.large-thumb {
display: flex;
flex-wrap: wrap;
}

.new-entry-cards.large-thumb a {
width: 33.333%;
}

/768px以下/
@media screen and (max-width: 768px){
.new-entry-cards.large-thumb a {
width: 50%;
}
}

/480px以下/
@media screen and (max-width: 480px){
.new-entry-cards.large-thumb a {
width: 100%;
}
}

/************************************
** ■ウィジェット[c]プロフィールカスタマイズ
************************************/
.nwa .author-box .author-description { /*プロフィール情報*/
  word-break: break-all; /*表示範囲に合わせて改行*/
  font-size: 14px; /*フォントサイズ*/
}

